On Tue, May 28, 2002 at 03:54:21PM +0200, Nick Hibma wrote:
> I'm using a derivative of the .gdbinit.vinum files that is available in
> the modules/vinum directory. For them to work the following patch is
> needed in gdb52.
> As you can see, the patch is trivial, so I have no clue why this wasn't
> left alone when they modified symfile.c. If I can be bothered I'll
> submit it to them.

If you can't be bothered they won't get into any later versions of GDB
and the GDB 5.2 in the base system will not work with the .gdbinit.vinum

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to